Problems building gcc 4.5.1 on AIX 6.1

Tom Browder tom.browder@gmail.com
Fri Aug 27 08:21:00 GMT 2010


On Thu, Aug 26, 2010 at 04:25, Dr. David Kirkby <david.kirkby@onetel.net> wrote:
> I'm using an IBM server running AIX 6.1 and are trying to use it to build
...
> I used
>
> * gmp 5.0.1

Also, gmp for ppl-0.10 use has to be configured:
  export CPPFLAGS=-fexceptions
  ./configure  --enable-cxx

-Tom



More information about the Gcc-help mailing list